  BODY,td{
  margin-top : 50px;
  margin-left : 160px;
  scrollbar-face-color:ffffff;
  scrollbar-arrow-color:94A2B7;
  scrollbar-track-color:ffffff;
  scrollbar-highlight-color:ffffff;
  scrollbar-shadow-color:ffffff;
  scrollbar-3dlight-color:ffffff;
  scrollbar-darkshadow-color:ffffff;
  font-family:Verdana;
  color:#555;
  font-size:10px;}

  a:link{color:#555;text-decoration: underline;}
  a:visited{color:#555;text-decoration: underline;}
  a:active{color:#555;text-decoration: underline;}
  a:hover{color:#aabbee;text-decoration:none;
}

img{border:0px;}

.text{
font-family:Verdana;
color:#555;
font-size:10px;

line-height : 15px;}



BR{letter-spacing:normal}

a{cursor:se-resize;}

input,textarea{
color:#555;
font-size:10px;
font-family:Verdana;
background-color:#fff;
border:1px solid #ccc;
}
hr{
height:0px;
border:0px;
border-bottom:2px solid #ccc;
}
form{
letter-spacing:1px
}

.tdftad a {text-decoration: none;@font-size:10px;font-family:verdana,osaka;}